- Suporte de mesa
- Específico para videoporteiros
- Compatível com monitores de série AK-S562 sem “-S”
- Orifícios de conexão
- Medidas: 107 (Al) x 102 (Lg) x 110 (Pf) mm
- Fabricado em alumínio

AK-E12W
- Videoporteiro IP em superficie
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão MF, NFC e BLE | 1 relé
- PoE, WiFi, SIP estandar
- Manutenção Cloud
- Ligação de monitor e placas via Cloud
Em stock online
133,84 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | E12W |
| Controlo de acesso | Abertura da porta com cartão MF 13.56 MHz, NFC e Bluetooth, com registos |
| Capacidade | Contactos: 1.000 Utilizadores RFID: 5.000 cartões |
| Teclado | Botão de chamada mecânico com iluminação LED configurável |
| Saídas | 1 x relé para fechadura e 1 x Wiegand OUT |
| Entradas | 2 x botão de saída e 1 x Wiegand IN |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.7″ 2 Megapixel CMOS com sensor infravermelhos e de luz |
| Ângulo de visão | 123° (H) / 69° (V) |
| Resolução de câmara | 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 e H.265 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Memória | Ranhura microSD até 32 GB |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP / Wi-Fi 802.11b/g/n |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Plástico |
| Grau de protecção | IP65 |
| Temp. funcionamento | -40 ºC ~ +55 ºC |
| Dimensões | 146 (Al) x 70 (Lg) x 23 (Pf) mm |
| Alimentação | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Peso | 600 g |
| Gama | EasyAccess |
Produtos Relacionados

Em stock online
23,03 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-S539
- Medidas: 368 (Al) x 184 (Lg) x 12 (Pf) mm
- Fabricado em aço galvanizado
- Montagem na superfície
- Fácil instalação
Em stock online
31,66 € IVA incl.

- Suporte de mesa
- Específico para monitores de domótica
- Compatível com AK-KS41, AK-PS51 e AK-PG71
- Orifícios de conexão
- Medidas: 120 (Al) x 86 (Lg) x 64 (Pf) mm
- Fabricado em alumínio
Em stock online
23,03 € IVA incl.

- Suporte para videoporteiro
- Compatível com monitores de série AK-S563 sem “-S”
- Medidas: 99 (Al) x 93 (Lg) x 60 (Pf) mm
- Fabricado em alumínio
- Montagem em superfície em ângulo
- Fácil instalação
Em stock online
18,71 € IVA incl.

- Controladora de Acesso
- Cartão, QR e PIN
- 50.000 utilizadores | 100.000 registos
- 4 leitores por Wiegand | 8 leitores por OSDP
- Relé para 4 portas
- Ligação através da Nuvem | Saídas 12V
Em stock online
330,99 € IVA incl.











